@charset "utf-8";
/* CSS Document */


/*------font-----*/

h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
}


h2.itemName_j,h3.itemName_j,span.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}


span.offText{
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1.5rem;
	color: #FF0033;
}

@media only screen and (max-width: 550px){	
span.offText{
	font-size: 0.6rem;
	font-weight: 500;
	line-height: 1.2rem;
	color: #FF0033;
}
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}


.buttonArea{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 3rem 0 0 0;
	text-align: center;
}


@media only screen and (max-width: 820px) {

.buttonArea{
	width: 100%;
	text-align: center;
}
}


/*-------------------------------
  Visual_area
-------------------------------*/

.visualArea {
	width: 100%;
	min-height: 80vh;
	margin: 0 auto;
	padding: 0;
	position:relative;
}

@media only screen and (max-width: 820px) {
.visualArea {
	width: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 0;
	position:relative;
}
}

@media only screen and (max-width: 550px) {
.visualArea {
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 0;
	position:relative;
}
}

.mainVisual {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 76px 0 0 0;
}


picture source{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

picture img{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border-radius: 10px;
}

@media only screen and (max-width: 550px) {
	
picture source{
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 0;
}
	
picture img{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border-radius: 10px;
}	
}
	

@media only screen and  ( min-width : 1280px ){
.vcopyArea{
	bottom: 33%;
	left: 5%;
	position: absolute;
}

h2.vcopy_e{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #333333;
	font-size: 2.5rem;
	font-style: italic;
	text-align: center
}

h2.vcopy_j{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #333333;
	font-size: 1.3rem;
	line-height: 2.5rem;
	font-style: italic;
	text-align: center;
}
}


/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}

/*------itemsection-----*/

.itemSection {
	width: 100vw;
	height: auto;
	margin: 0;
	padding: 3rem 0 3rem 0;
}

h2 .itemSectionTitle{
	text-align: left;
	padding: 2rem;
}

.itemWrap{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 0 0 0; 
	display: flex;
	flex-flow: nowrap row;
	justify-content: space-between;
}


.itemCont{
	width: 31%;
	height: auto;
	margin: 0 35px;
	padding: 10px 10px 25px 10px;
	background-color: #FFFFFF;
	border-radius: 15px 15px;
}


@media only screen and  ( max-width : 1279px ){

.itemCont{
	width: 30%;
	height: auto;
	margin: 0 15px;
	padding: 10px 10px 25px 10px;
	background-color: #FFFFFF;
	border-radius: 15px 15px;
}		
}


.itemImg{
	width: 100%;
	height: auto;
	padding-bottom: 15px;
	border-radius: 15px 15px;
}

.itemImg a img:hover{
	opacity: 0.5;
	transition: 1s;
}

@media only screen and (max-width: 1024px) {

.itemWrap{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: center;
}


.itemCont{
	width: 21%;
	height: auto;
	margin: 25px 15px;
	padding: 0;
	background-color: #FFFFFF;
	border-radius: 15px 15px;
}
}

@media only screen and (max-width: 820px) {
	
.itemSection {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2rem 2rem;
}
	
.itemWrap{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 25px 0;
	display: flex;
	flex-flow: wrap row;
	justify-content: center;
	text-align: center;
}

.itemCont{
	width: 45%;
	height: auto;
	margin-bottom: 55px;
	padding: 10px 10px 25px 10px;
	background-color: #FFFFFF;
	border-radius: 20px;
}

.itemImg{
	width: 100%;
	height: auto;
	display: block;
	padding-bottom: 15px;
	z-index: 1;
	border-radius: 15px 15px;
}

.itemImg a img:hover{
	opacity: 0.5;
	transition: 1s;
}

.itemTxt{
	width: 100%;
	height: auto;
	margin: 0 auto; 
	text-align: center;
	font-weight: 300;
}
}


@media only screen and (max-width: 550px) {

.itemSection {
	width: 100vw;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}	
	
.itemWrap{
	width: 100%;
	height: auto;
	margin: 0;
	padding:0;
}

	
.itemCont{
	width: 85%;
	height: auto;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding: 10px 5px 25px 5px;
	background-color: #FFFFFF;
	border-radius: 20px;
}

.itemImg{
	width: 100%;
	height: auto;
	display: block;
	padding-bottom: 15px;
	border-radius: 15px 15px;
}

.itemImg a img:hover{
	opacity: 0.5;
	transition: 1s;
}

.itemTxt{
	width: 100%;
	height: auto;
	margin: 0 auto; 
	text-align: center;
	font-weight: 300;
}
}

.itemTxt{
	width: 100%;
	height: auto;
	margin: 0 auto; 
	text-align: center;
	font-weight: 300;
}

.itemTxt h3{
	font-weight: 300;
}

.itemTxt a h3:hover{
	transition: 0.2s;
} 

.itemTxt .brand{
	font-size: 0.8rem;
	}

@media only screen and (max-width: 550px) {
.itemTxt .brand{
	font-size: 0.5rem;
	line-height: 1.8rem;
	}
}
	
.itemTxt .name_e{
	font-size: 1.5rem;
	line-height: 1.8rem;
	}

.itemTxt .name_j{
	font-size: 0.9rem;
	line-height: 1.8rem;
	}

@media only screen and (max-width: 550px) {
.itemTxt .name_e{
	font-size: 1rem;
	line-height: 1.4rem;
	}	
	
.itemTxt .name_j{
	font-size: 0.6rem;
	line-height: 1.4rem;
	}
}


/*------section1-----*/




#visialArea,.itemSection,#newsSection{
	background-color: rgba(240,230,228,0.5);
}

#section01 {
	width: 100vw;
	height: auto;
	margin: 0;
	padding: 0;
}



/*------section1~6-----*/

.cont_leftImg{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 15rem 0;
}

@media only screen and (max-width: 820px) {
.cont_leftImg{
	width: 90%;
	padding: 3rem 0;
}


.cont_rightImg{
	width: 90%;
	padding: 3rem 0;
}

.cont_center{
	width: 90%;
	padding: 3rem 0;
}
}	

.sec_txtCont{
	width: 55%;
	height: auto;
	padding: 0 2rem;
	margin: 0;
}

.sec_imgCont{
	width: 45%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

@media only screen and (max-width: 550px) {
.cont_leftImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
}


.cont_rightImg{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

.cont_center{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}
	

.sec_txtCont{
	width: 100%;
	height: auto;
	padding: 1rem;
	margin: 0;
	text-align: center;
}

.sec_imgCont{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}
	
.sec_txtCont p{
	font-size: 0.8rem;
	line-height: 1.4rem;
	text-align: left;
	display: inline-block;
}	
}
/*------section6-----*/


#section06{
	background-image: url("../images/section06_bg.png");
	background-repeat: no-repeat;
	height: auto;
}

.sec06_txtCont{
	width: 65%;
	height: auto;
	padding: 6rem 5.5em 5rem 4.5rem;
	float: right;
}


@media only screen and (max-width: 1279px) {
#section06{
	background-image: url("../images/section06_bg.png");
	background-repeat: no-repeat;
	height: auto;
}

.sec06_txtCont{
	width: 70%;
	height: auto;
	padding: 3rem 5.5rem 0 4.5rem;
	float: right;
}
}

@media only screen and (max-width: 820px) {
	
#section06{
	background-image: url("../images/section06_bg_tab.png");
	background-repeat: no-repeat;
	height: 90vh;
}
	

.sec06_txtCont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 7rem 3rem 0 0;
	
}	
}

@media only screen and (max-width: 550px) {
#section06{
	background-image: url("../images/section06_bg_sp.png");
	background-repeat: no-repeat;
	height: 95vh;
}
	
.sec06_txtCont{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 3.5rem 0.5rem 0 0.5rem;
}
	
.sec06_txtCont p{
	font-weight: 300;
	font-size: 0.7rem;
	line-height: 1.6rem;
}	
}



.sec06_txtCont h3 p{
	font-weight: 300;
}

/*------News section-----*/

#newsSection{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 100px 0 100px 10%;
}

#newsArea{
	width: 75%;
	height: auto;
	left: 0;
	padding: 0;
}

@media only screen and (max-width: 550px) {
#newsArea{
	width: 95%;
	height: auto;
	left: 0;
	padding: 0;
}
}

h2 #newsTitle{
	font-size: 1.2rem;
	text-align: left;
}

.newsCont{
	width: 100%;
	height: auto;
	border-bottom: dotted 1px #E1E1E1;
	margin: 0;
	padding: 15px 0;
}


.newsCont p{
	font-size: 1rem;
	font-weight: 300;
}

@media only screen and (max-width: 550px) {
h2 #newsTitle{
	font-size: 0.9rem;
}
	
.newsCont p{
	font-size: 0.8rem;
	font-weight: 300;
}	
}

/*-------------------------------
  instagram
-------------------------------*/
.instagramCont{
    width: 100%;
	height: auto;
	padding-top: 35px;
	padding-bottom: 35px;
	background-color: #FFFFFF;
}

.instaTitle{
	width: 82%;
	margin: 0 auto;
	text-align: left;
}
	
.insta_area{
	    width: 100%;
		height: auto;
		padding: 0 ;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		flex-flow: row nowrap;
		align-items: center;
	    overflow: hidden;
	}

@media only screen and (max-width: 820px) {
.insta_area{
	    width: 100%;
		height: auto;
		padding: 0 ;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		flex-flow: row nowrap;
		align-items: center;
	    overflow: hidden;
	}
}

@media only screen and (max-width: 550px) {
.insta_area{
	    width: 100%;
		height: auto;
		padding: 0 ;
		display: flex;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		flex-flow: row nowrap;
		align-items: center;
	    overflow: hidden;
	}
}
	
	.insta_img01,.insta_img04,.insta_img07,.insta_img10,.insta_img13{
		width: auto;
		height: auto;
		margin: 0;
		padding: 15px 0 0 0;
		align-self: center;
	}

	.insta_img02,.insta_img05,.insta_img08,.insta_img11,.insta_img14{
		width: auto;
		height: auto;
		margin: 0;
		padding: 35px 0 0 0;
		align-self: flex-start;
	}	
	
	.insta_img03,.insta_img06,.insta_img09,.insta_img12,.insta_img15{
		width: auto;
		height: auto;
		margin: 0;
		padding: 0 0 35px 0;
		align-self: baseline;
	}




